## python-coards 1.0.5

=== debian/changelog ===
python-coards (1.0.5-3) unstable; urgency=medium

  * Fix typo in watch regex

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Wed, 08 Mar 2017 14:51:41 +0000

python-coards (1.0.5-2) unstable; urgency=medium

  * Switch from git-dpm to gbp
    - Drop git-dpm configuration
    - Unapply patch queue
    - Add gbp configuration
  * Fixup the VCS-Browser URI
  * Run autopkgtests for all supported Python versions

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Tue, 28 Feb 2017 16:04:51 +0000

python-coards (1.0.5-1) unstable; urgency=low

  * Initial release. (Closes: #849541)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Wed, 28 Dec 2016 13:54:39 +0000
