=== debian/control ===
Source: python-coards
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools,
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/python-coards.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/python-coards.git
Homepage: http://code.dealmeida.net/coards
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3

Package: python-coards
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Description: COARDS-compliant time parser (Python 2)
 This module is intended to help parse time values represented using the
 COARDS convention.
 .
 What is COARDS?
 .
 The Cooperative Ocean-Atmosphere Research Data Service (COARDS) is joint
 project between NOAA labs and universities. It is a World-Wide-Web-based
 system to locate and retrieve important climate data sets and perform "live
 access" visualizations of selected subsets. Scientists at each of the
 cooperating sites and elsewhere can use COARDS to quickly gain access to
 oceanographic and atmospheric data sets. COARDS is a true "virtual data
 center" where a user can download data from any participating site without
 being concerned as where it actually resides.
 .
 This package provides the library for Python 2.

Package: python3-coards
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: COARDS-compliant time parser (Python 3)
 This module is intended to help parse time values represented using the
 COARDS convention.
 .
 What is COARDS?
 .
 The Cooperative Ocean-Atmosphere Research Data Service (COARDS) is joint
 project between NOAA labs and universities. It is a World-Wide-Web-based
 system to locate and retrieve important climate data sets and perform "live
 access" visualizations of selected subsets. Scientists at each of the
 cooperating sites and elsewhere can use COARDS to quickly gain access to
 oceanographic and atmospheric data sets. COARDS is a true "virtual data
 center" where a user can download data from any participating site without
 being concerned as where it actually resides.
 .
 This package provides the library for Python 3.
