=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE = 1

export PYBUILD_NAME = coards
export PYBUILD_AFTER_INSTALL = rm -rf {destdir}/usr/bin

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
		PYBUILD_TEST_ARGS="cd {build_dir}; {interpreter} -c 'import coards; coards._test()'" \
		dh_auto_test

override_dh_installchangelogs:
	dh_installchangelogs NEWS.txt
